Subject: Re: Fwd: RFC-to-be: draft-ietf-wrec-taxonomy-05

From: "Hilarie Orman" <[email-masked]>
Date: Wed, 15 Nov 2000 17:07:44 -0700

I've not seen the text in question, but this sounds very strange.
Are you saying that draft references must be to paper documents?
I surely hope not.

Search engines are perfectly nifty ways to find data when the
URL is no longer valid and correct, so I'm confused by the
advice you seem to be giving.  Please forgive me if I am
misunderstanding the discussion.

Hilarie

>>> Patrik Fältström  <[email-masked]> 11/15/00 04:53PM >>>
At 15.43 -0800 00-11-15, Ian Cooper wrote:
>Is the fix to simply make the filenames/references look less like 
>internet-drafts and just keep them in their current locations?

I would say, less like URL's. The URL is not persistent enough. The 
URL can be there, but a way is needed to find the data when the URL 
is no longer valid and correct.

    paf